@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);


body,h1,h2,h3,h4,h5,p,li,ul,div{
	margin:0px;
	padding:0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.clear{
	clear:both;
}

body{
	background:url(../img/backbar.jpg) repeat-x 0 0;
}


#wrapper{
	width:1040px;
	margin:0 auto;
}

h1{
	font-size:12px;
	float:right;
	margin-top:6px;
	color:#FFF;
}


/*------------------------header------------------------*/
#header{
	margin-bottom:23px;
}


#header .rogo{
	margin-top:30px;
	float:left;
}

#header .tel{
	float:right;
	margin-top:25px;
	margin-bottom:26px;
}


#header li{
	font-size:14px;
	list-style:none;
	float:left;
	text-align:center;
	margin-bottom:10px;
	width:172px;
		border-left:solid #666 1px;
}

#header li.end{
	border-right:solid #666 1px;
	width:173px;
}

#header li a{
	text-decoration:none;
	display:block;
	padding:10px 0;
	color:#333;
}

#header li a:hover,
#header li.now a{
	color:#666;
	background:#FFC;
}


/*------------------------contents------------------------*/

#contents{
	width:690px;
	float:left;
	margin-top:30px;
}

#contents .pc_meinmessege{
	background:url(../img/leaf.png) no-repeat bottom right;
}

#contents .pc_meinmessege h3 img{
	width:100px;
	margin-right:15px;
	vertical-align:middle;
}

#contents .pc_meinmessege h3.t1{
	font-family: 'Rounded Mplus 1c';
	font-size:30px;
	line-height:150%;
	letter-spacing:0.4em;
	color:#ee5e82;
}

#contents .sp_meinmessege{
	display:none;
}

#contents .pc_meinmessege h4{
	margin:30px 0 20px;
	font-size:22px;
	line-height:2.5em;
	padding-bottom:30px;
	font-weight:normal;
}


#contents .contents_t2{
	font-size:18px;
	line-height:2.2em;
}

/*bnr*/

#contents .bnr_box{
	margin:100px 0;
}

#contents .bnr_lbox{
	float:left;
	margin:0 70px;
}

#contents .bnr_lbox a{
	text-decoration:none;
}

#contents .bnr_rbox{
	float:left;
	margin:0;
}

#contents .bnr_rbox a{
	text-decoration:none;
}

#contents .bnr_box a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



/*------------------------rightmenu------------------------*/

#rightmenu{
	float:right;
	margin-bottom:73px;
	width:314px;
	margin-top:30px;
}


#rightmenu .gaikan{
	margin-bottom:10px;
}


#rightmenu .openinfo{
	width:312px;
	border:#999 1px solid;
	border-radius:5px;
	margin-bottom:20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+60,eff2f7+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 60%, #eff2f7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 60%,#eff2f7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 0%,#ffffff 60%,#eff2f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff2f7',GradientType=1 ); /* IE6-9 */
}

#rightmenu .openinfo .daytime{
	margin:15px 15px 20px 15px;
}

#rightmenu .openinfo .daytime p.daytime-title{
	margin-bottom:10px;
	font-size:20px;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom:#333 1px solid;
}

#rightmenu .openinfo .daytime p.opday{
	margin-bottom:5px;
	width:125px;
	background:#30ae8e;
	padding:2px 2px;
	font-size:15px;
	color:#FFF;
	text-align:center;
	border-radius:5px;
}

#rightmenu .openinfo .daytime p.closeday{
	margin-bottom:5px;
	width:125px;
	background:#ee5e82;
	padding:2px 2px;
	font-size:15px;
	color:#FFF;
	text-align:center;
	border-radius:5px;
}

#rightmenu .openinfo .daytime p.optime{
	margin-bottom:20px;
	font-size:15px;
}

#rightmenu .openinfo table{
	margin:0 15px 20px;
	width:282px;
	background:#FFF;
	border-collapse: collapse;
}

#rightmenu .openinfo table tr{
	border-top:#999 1px solid;
}

#rightmenu .openinfo table tr.bottomline{
	border-bottom:#999 1px solid;
}

#rightmenu .openinfo table tr th{
	border-right:#999 1px solid;
	font-weight:normal;
	background:#FFC;
}

#rightmenu .openinfo table tr th.thend{
	border-right:none;
	font-weight:normal;
	background:#FFC;
}

#rightmenu .openinfo table tr td{
	border-right:#999 1px solid;
	text-align:center;
}

#rightmenu .openinfo table tr td.tdend{
	border-right:none;
	text-align:center;
}

#rightmenu .openinfo table tr td.fontcolor{
	color:#30ae8e;
}

#rightmenu .openinfo p.address{
	margin-left:15px;
}

#rightmenu .openinfo p.tel{
	margin-left:15px;
	font-size:27px;
	margin-bottom:20px;
}


/*------------------------footer------------------------*/

#footer{
	text-align:center;
	height:160px;
	background:url(../img/backbar.jpg) repeat-x 0 bottom;
}

.f-rogo{
	margin-bottom:21px;
}

#footer ul.footer_rist{
	margin:0 auto;
	width:660px;
}

#footer ul.footer_rist li{
	list-style:none;
	font-size:11px;
	float:left;
	width:108px;
	text-align:center;
	border-left:solid #333 1px;
	padding:5px 0;
	margin-bottom:22px;
}

#footer ul.footer_rist li a{
	text-decoration:none;
	color:#333;
}


.f-end{
	border-right:solid #333 1px;
}

.copy{
	width:1040px;
	margin:0px auto;
}

.f-left{
	font-size:10px;
	float:left;
	color:#FFF;
}

.f-right{
	font-size:10px;
	float:right;
	color:#FFF;
}



a, a.btn,span {
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}


#humberger,#drawernav{
	display:none;
}


@media screen and (max-width: 480px){


body,h1,h2,h3,p,li,ul,div{
	margin:0px;
	padding:0px;
}


body{
	background:none;
}

#wrapper{
	width:auto;
}

#heder{
	margin:0 20px;
}

h1{
	text-align:center;
	background-color:#e95383;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:11px;
	padding:0 15px;
	color:#FFF;
}

#header .rogo{
	margin:10px 0;
	float:none;
	text-align:center;
}

#header .tel{
	display:none;
}

#header ul{
	display:none;
	margin:30px 0;
}

#header li{
	border:none;
	padding:0 5px;
}

#header li.ul1{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:15px;
	list-style:none;
	float:left;
	text-align:center;
	margin-bottom:3px;
	width:45%;
	display:block;
}

#header li.end{
	border-right:none;
}

#header li.end_600{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:16px;
	list-style:none;
	float:left;
	text-align:center;
	margin-bottom:3px;
	width:auto;
	display:block;
	width:49%;
		border-left:solid #666 1px;

}

#header li a{
	text-decoration:none;
	display:block;
	padding:10px 0;
	color:#333;
}

#header li a:hover,
#header li.now a{
	color:#666;
	background:#FFC;
}


.clear_600{
	clear:both;
}

#header .mein_img img{
	margin:20px 0;
}
	
	
#contents{
	float:none;
	margin:20px auto 0;
	width:auto;
	padding:0 5px;
}

#contents .pc_meinmessege{
	display:none;
}

#contents .sp_meinmessege{
	display:block;
}

#contents .sp_meinmessege{
	background:url(../img/leaf.png) no-repeat bottom right;
	padding-bottom:80px;
}

#contents .sp_meinmessege h3 img{
	width:100px;
	margin-right:15px;
	vertical-align:none;
	text-align:center;
	margin-bottom:10px;
}

#contents .sp_meinmessege h3.t1{
	font-family: 'Rounded Mplus 1c';
	font-size:25px;
	line-height:none;
	letter-spacing:0;
	color:#ee5e82;
	text-align:center;
}

#contents .sp_meinmessege h4{
	margin:30px 0 20px;
	font-size:22px;
	line-height:2.0em;
	padding-bottom:30px;
	font-weight:bold;
}

#contents .contents_t2{
	font-size:18px;
	line-height:1.3em;
}


/*bnr*/

#contents .bnr_box{
	width:auto;
	margin:0 0;
	text-align:center;
}

#contents .bnr_lbox{
	float:none;
	margin:50px 0;
}

#contents .bnr_lbox a{
	text-decoration:none;
}

#contents .bnr_rbox{
	float:none;
	margin:0 0 50px;
}

#contents .bnr_rbox a{
	text-decoration:none;
}

#contents .bnr_box a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*rightmenu*/



#rightmenu{
	float:none;
	margin:40px auto;
	
}

#footer{
	width:100%;
	background:none;
	height:auto;
}

#footer ul.footer_rist li{
	display:none;
}

#footer .copy{
	width:auto;
	background:#e95383;
	padding:5px 0;
}

#footer .f-left,
#footer .f-right{
	float:none;
	color:#FFF;
	font-size:12px;
}



}

